#header .logo{
padding-left:15px;
padding-top:4px;
float:left;
}


#mainBox h1{
padding-bottom:10px;
}
#mainBox .info{
background-color:#efefef;
padding:8px 10px;
margin-bottom:20px;
}
#mainBox ol.topicPath{
padding-bottom:20px;
}
#mainBox ol.topicPath li{
font-size:1.2em;
display:inline-block;
/display:inline;
/zoom:1;
padding-left:10px;
background-image:url(../images/icon_topicPath.gif);
background-repeat:no-repeat;
background-position:left center;
}
#mainBox ol.topicPath li.firstChild{
background:none;
padding-left:0;
}
#mainBox .info h2,
#mainBox .repo h2{
padding-bottom:4px;
}
#mainBox .info dl{
font-size:1.2em;
line-height:1.3;
}
#mainBox .info dl dt{
padding:5px 0px;
font-weight:bold;
}
#mainBox .info dl dt span.date{
font-weight:normal;
}
#mainBox .info dl dd{
padding-bottom:5px;
border-bottom:1px solid #cccccc;
vertical-align:bottom;
text-align:left;
}
#mainBox .info dl dd.s{
border-bottom:0px;
}
#mainBox .info dl dd img{
vertical-align:bottom;
}
#mainBox .info p{
font-size:1.2em;
padding-top:5px;
}
#mainBox .info p.more{
text-align:right;
}
#mainBox .info dl dd p{
font-size:1em;
padding-top:0px;
}
#mainBox .info ul{
margin:5px 25px;
}
#mainBox .info ul li{
font-size:1.2em;
padding-bottom:5px;
list-style:disc;
}
#mainBox .repo{
background-color:#efefef;
padding:8px 10px;
margin-bottom:20px;
}
#mainBox .repo ul li{
padding:10px 0px;
border-bottom:1px solid #ccc;
}
#mainBox .repo ul img{
float:left;
display:block;
}
#mainBox .repo ul p{
padding:0;
font-size:1.2em;
line-height:1.5;
text-align:justify;
}
#mainBox .repo ul div.right{
width:400px;
float:right;
}
#mainBox .repo ul strong{
color:#3f76e2;
font-size:1.2em;
font-weight:bold;
line-height:1.3;
}
#mainBox .repo ul p img{
float:none;
display:inline-block;
vertical-align:bottom;
}
#mainBox .repo p{
font-size:1.2em;
text-align:right;
padding-top:5px;
}

#mainBox .subTitle{
background-color:#efefef;
padding:3px 10px;
margin-bottom:10px;
/zoom:1;
}
#mainBox .subTitle:after{
content:" ";
display:block;
clear:both;
}
#mainBox .subTitle span{
font-size:1.2em;
float:right;
padding-top:5px;
color:#666;
}

#mainBox .entryTitle{
background-image:url(../images/bg_entryTitle.gif);
background-position:bottom;
background-repeat:repeat-x;
border:1px solid #CCC;
font-size:1.2em;
font-weight:bold;
padding:5px;
color:#0040a7;
}
#mainBox .outLine {
font-size:1.2em;
line-height:1.5;
zoom:1;
}
#mainBox .outLine:after {
content:" ";
display:block;
clear:both;
}

#mainBox .outLine .entryTitle{
margin-bottom:5px;
}
#mainBox .outLine strong{
font-weight:bold;
color:#0e3092;
}
#mainBox .hr{
border-top:1px dotted #999;
padding-bottom:20px;
}
#mainBox hr{
display:none;
}
#mainBox .textBox {
padding-top:20px;
}
#mainBox .msg{
padding-bottom:20px;
}
#mainBox .textBox h3{
background-color:#8eb0ef;
background-image:url(../images/icon_entry_h3.gif);
background-position:5px center;
background-repeat:no-repeat;
font-size:1.4em;
padding:3px 5px 3px 23px;
border-bottom:1px dotted #0040a7;
margin-bottom:5px;
}
#mainBox .textBox p{
font-size:1.2em;
line-height:1.5;
text-align:left;
padding-bottom:1.5em;
}
#mainBox .textBox dl dt{
font-size:1.2em;
line-height:1.2;
}
#mainBox .textBox dl dd p{
padding-bottom:5px;
}
#mainBox .textBox dl dd{
margin-bottom:15px;
border-bottom:1px dotted #999;
padding-left:1em;
padding-top:5px;
}
#mainBox .textBox strong{
font-weight:bold;
color:#0e3092;
}
#mainBox .textBox .thesisTitle{
font-size:1.2em;
}
#mainBox .textBox ol,
#mainBox .textBox ul{
padding-bottom:1.5em;
}
#mainBox .textBox ol li,
#mainBox .textBox ul li{
font-size:1.2em;
line-height:1.3;
padding-bottom:5px;
margin-left:30px;
text-align:left;
}
#mainBox .textBox ol ol{
padding-bottom:0;
}
#mainBox .textBox ol li{
list-style:decimal;
}
#mainBox .textBox ol.alpha li{
list-style:lower-alpha;
}
#mainBox .textBox ol.decimal li{
list-style:decimal;
}
#mainBox .textBox ul li{
list-style:disc;
}
#mainBox .textBox li li{
font-size:1em;
}
#mainBox .articleList p{
padding-bottom:7px;
text-align:left;
line-height:1.2;
}
#mainBox .articleList p.navi{
padding-bottom:25px;
}
#mainBox .articleList em{
background-color:#ffcb3f;
padding:1px;
display:inline-block;
}
#mainBox .textBox p.line{
border-bottom:1px dotted;
margin-bottom:10px;
}

#mainBox .textBox p.navi{
text-align:right;
}
#mainBox .msg p{
font-size:1.2em;
line-height:1.5;
}
#mainBox .imgLeft{
float:left;
margin-right:10px;
}
#mainBox .reference{
border-top:1px solid #CCC;
padding-top:10px;
padding-left:0px;
}
#mainBox .reference p{
font-size:1.2em;
line-height:1.5;
text-align:left;
padding-bottom:1.5em;
}
#mainBox .reference strong{
font-weight:bold;
color:#666;
}
#subBox ul li{
padding-bottom:5px;
}
#subBox dt{
padding-bottom:10px;
}
#subBox dt.listHead{
font-size:1.2em;
border-top:1px solid #CCC;
padding:10px 0px;
}
#subBox dl dd{
padding-bottom:5px;
}
#subBox li.listFooter{
border-top:1px solid #CCC;
padding:10px 0px;
}